Bug 165987 - [UPDATE] audio/gmusicbrowser to 1.1.9
Summary: [UPDATE] audio/gmusicbrowser to 1.1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-12 21:10 UTC by lichray
Modified: 2012-03-24 16:00 UTC (History)
0 users

See Also:


Attachments
gmusicbrowser-1.1.9.patch (846 bytes, patch)
2012-03-12 21:10 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2012-03-12 21:10:17 UTC
	
	http://gmusicbrowser.org/devel.html

	Most of the files are installed with ${INSTALL_*}, so there is no pkg-plist changes.
Comment 1 Martin Wilke freebsd_committer 2012-03-13 02:44:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-03-24 15:59:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-03-24 15:59:25 UTC
miwi        2012-03-24 15:58:56 UTC

  FreeBSD ports repository

  Modified files:
    audio/gmusicbrowser  Makefile distinfo 
  Log:
  - Update to 1.1.9
  
  PR:             165987
  Submitted by:   maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/gmusicbrowser/Makefile
  1.2       +2 -2      ports/audio/gmusicbrowser/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"